@charset "utf-8";
/* CSS Document */


/* Header
-----------------------------------------------------------------------------------------------------------*/

header {
	display: -webkit-box;
	display: -moz-box;
	display: box;
	
	-webkit-box-orient: horizontal;
	-moz-box-orient: horizontal;
	box-orient: horizontal;
	
	border-bottom:1px solid #cacbcc;
}
header .logo,
.nav-btn {
	display:block;
	background:#f8f8f8;
	background: -ms-linear-gradient(top, #fff, #f8f8f8);
	background: -moz-linear-gradient(top, #fff, #f8f8f8);
	background: -webkit-linear-gradient(top, #fff, #f8f8f8);
	background: -o-linear-gradient(top, #fff, #f8f8f8);
	background: linear-gradient(top, #fff, #f8f8f8);
}
header .logo {
	-webkit-box-flex: 1;
	-moz-box-flex: 1;
	box-flex: 1;		
}
.nav-btn {
	-webkit-box-flex: 0;
	-moz-box-flex: 0;
	box-flex: 0;
	
	margin-left:1px;
	border-left:1px solid #cacbcc;
}
header .logo span,
.nav-btn div {
	display:block;
	border:1px solid #fff;
	padding:15px;
}
	header .logo span {
		border-left:0;
		height:30px;
		background-position: 15px 15px;
	}
	.nav-btn div {
		border-right:0;
		padding:18px;
	}
.nav-btn span {
	display:block;
	width: 26px;
	height: 24px;
	background-position: 0 -50px;
}
.nav-btn.active {
  background-color: #649ec9;
  background-image: -ms-linear-gradient(top, #407ca8, #649ec9);
  background-image: -moz-linear-gradient(top, #407ca8, #649ec9);
  background-image: -webkit-linear-gradient(top, #407ca8, #649ec9);
  background-image: -o-linear-gradient(top, #407ca8, #649ec9);
  background-image: linear-gradient(to bottom, #407ca8, #649ec9);
}
	.nav-btn.active div {
		border:none;
		padding:19px;
	}
	.nav-btn.active span {
		background-position:100% -50px;
	}
.dropdown {
	display:none;
	list-style: none;
	margin: -1px 0 0;
	padding: 0;
	position:relative;
	z-index:1;
		/* Box shadow  
		1st value = offset left
		2nd value = offset top
		3rd value = blur distance
		4th value = spread distance
		5th value = color
		read more: http://www.css3.info/preview/box-shadow/
	*/	
	box-shadow:	0px 2px 3px 0px rgba(0,0,0,0.3);

}
.dropdown li {
	margin: 0;
	padding: 0;
}


/* Footer
-----------------------------------------------------------------------------------------------------------*/

footer {
	margin:30px 0 0;
	padding:26px 15px 15px;
	text-align:center;
}
footer hr + h2 {
	display:inline-block;
	padding:0 10px;
	margin-bottom:15px;
}
footer hr {
	margin:0 0 -14px;
}
